.custom-text-floating {
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    right: 80px !important;
    width: 550px !important;
    text-align: left !important;
    margin: 0 !important;
    line-height: 1.2 !important;
    color: #777 !important;
    pointer-events: none;
    margin-right: 1rem !important;
}

@media (max-width: 991px) {
    .custom-text-floating {
        position: static !important;
        transform: none !important;
        width: 100% !important;
        padding-left: 20px;
    }
}